@charset "utf-8";
body {
	background-color: #2b4078;
	background-image: url(images/background.jpg);
	margin:0px;
	padding:0px;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	color:#3c372c;
}
.container {
	position: absolute;
	left: 50%;
	margin-left: -550px;
	z-index: 0;
	width:1100px;
}
.header {
	position:absolute;
	top:0px;
	left:0px;
	height:189px;
}
.content-front {
	position:absolute;
	top:197px;
	height:476px;
	width:948px;
	left:70px;
}
.content-about {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-about.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-about {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-about.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-privacy {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-about.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-privacy {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-about.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-careers {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-careers.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-careers {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-careers.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-risk {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-risk.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-risk {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-risk.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-login {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-login.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-login {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-login.jpg);
	background-repeat:no-repeat;
	width:306px;
	padding-top:37px;
}
.content-capabilities {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-capabilities.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-capabilities {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-capabilities.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-contact {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-contact.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-contact {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-contact.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-links {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-links.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-links {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-links.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.side-menu-project-management {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-links.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-project {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-projects.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.content-project-details {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/content-area-background-project-details.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.side-menu-project {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/side-menu-background-projects.jpg);
	background-repeat:no-repeat;
	width:306px;
	left:0px;
	padding-top:37px;
}
.content-project-details-engineering {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/portfolio-content-area-engineering.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.content-project-details-sustainability {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/portfolio-content-area-sustainability.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.content-project-details-safety {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/portfolio-content-area-safety.jpg);
	background-repeat:no-repeat;
	width:794px;
	left:306px;
}
.content-project-details-project {
	position:absolute;
	top:189px;
	height:488px;
	background-image:url(images/portfolio-content-area-project.jpg);
	background-repeat:no-repeat;
	width:794px;
    left:306px;
}
.content-project-details-project-management {
    position:absolute;
    top:189px;
    height:488px;
    background-image:url(images/portfolio-content-area-project.jpg);
    background-repeat:no-repeat;
    width:794px;
    left:306px;
}
.content-project-details-risk {
    position:absolute;
    top:189px;
    height:488px;
    background-image:url(images/portfolio-content-area-risk.jpg);
    background-repeat:no-repeat;
    width:794px;
    left:306px;
}
.content-project-details-community {
    position:absolute;
    top:189px;
    height:488px;
    background-image:url(images/portfolio-content-area-community.jpg);
    background-repeat:no-repeat;
    width:794px;
    left:306px;
}
.content-project-details-systems {
    position:absolute;
    top:189px;
    height:488px;
    background-image:url(images/portfolio-content-area-systems.jpg);
    background-repeat:no-repeat;
    width:794px;
    left:306px;
}
.footer {
    position:absolute;
    top:677px;
    left:0px;
    height:287px; /*227*/
    width:1100px;
    background-image:url(images/footer-background.jpg);
    background-repeat:no-repeat;
    background-position:top;
}
.footer-front {
    position:absolute;
    top:673px;
    left:0px;
    height:287px; /*227*/
    width:1100px;
    background-image:url(images/footer-background.jpg);
    background-repeat:no-repeat;
    background-position:top;
}
.copyright {
    position:absolute;
    top:964px; /*904*/
    height:35px;
    width:1100px;
    left:0px;
}
.scrolling {
    height:400px;
    overflow: auto;
    width:380px;
    padding-left:30px;
    padding-right:10px;
    margin-top:45px;
    font-size:1.2em;
    line-height:140%;
    z-index:99;
}
.scrolling2 {
    height:375px;
    overflow: auto;
    width:260px;
    padding-left:30px;
    padding-right:10px;
    font-size:1.2em;
    line-height:130%;
    z-index:99;
}
.scrolling3 {
    height:400px;
    overflow:auto;
    width:640px;
    padding-left:30px;
    padding-right:10px;
    margin-top:45px;
    line-height:140%;
    z-index:99;
}
.scrolling4 {
    height:400px;
    overflow:auto;
    width:640px;
    padding-left:30px;
    padding-right:10px;
    margin-top:45px;
    font-size:1.2em;
    line-height:140%;
    z-index:99;
}
.scrolling-project-description {
    height:400px;
    overflow: auto;
    width:220px;
    padding-left:30px;
    padding-right:10px;
    margin-top:45px;
    font-size:1.2em;
    line-height:140%;
    z-index:99;
}
.scrolling-project-description ul {
    margin-left:12px;
    padding-left:0px;
}
.scrolling-project-summary {
    height:400px;
    overflow: auto;
    width:270px;
    padding-left:30px;
    padding-right:20px;
    font-size:1.2em;
    line-height:140%;
    z-index:99;
    margin-top:45px;
}
.scrolling-project-summary-images {
    height:400px;
    overflow: auto;
    width:350px;
    font-size:0.9em;
    line-height:140%;
    z-index:99;
    margin-top:45px;
    text-transform:uppercase;
}
.scrolling-project-summary-images a {
    text-decoration:none;
}	
.other-text {
    font-size:1.2em;
    line-height:140%;
}
.other-text2 {
    font-size:1.0em;
    font-weight:bold;
    line-height:140%;
}
.other-text a, .other-text2 a {
    text-decoration:none;
}
.picture-column {
    padding-top:45px;
    padding-left:10px;
}
.picture-column2 {
    padding-top:10px;
    padding-left:10px;
}
h1 {
    font-size:16px;
    color:#1e3060;
    line-height:130%;
}
.side-heading {
    font-size:24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight:normal;
    padding: 5px 0px 15px 98px;
    margin:0px;
    color: #d6cdb9;
}
.bottom-heading {
    font-size:24px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #bad2f4;
    padding-bottm:0px;
    margin-bottom:0px;
}
.bottom-content, .bottom-content2 {
    font-size:1.1em;
    color: #ffffff;
}
.bottom-content a {
    background-color:#d0aa4d;
    text-decoration:none;
    color: #1a243f;
    padding-left:2px;
    padding-right:2px;
    font-size:0.9em;
}
.bottom-content2 a {
    text-decoration:none;
    color: #d0aa4d;
    font-weight:bold;
}
.download-link a {
    background-color:#fada8e;
    text-decoration:none;
    color: #1a243f;
    padding-left:2px;
    padding-right:2px;
    line-height:13px;
    font-weight:bold;
    font-size:0.9em;
}
a {
    color: #003366;
}
a:hover {
    color:#3c372c;
}

#project-listing ul{
    list-style:none; 
    margin:0;
    padding:0;
}

#project-listing li{
    float:left;
    width:161px;
    height:152px;
}
